Description

Hi,

| am interested in whether respondents in Understanding Society have siblings. | am not interested in the number of them, just
whether they have them. It is easy to determine that when they live in the same household through the relationship variable but what
if they do not live in the same household? | found the variable called "Ivrel4" but that was only asked in wave 1, wave 3 and wave 5.
Obviously | can determine the existence of siblings in wave 2 and wave 4 if the respondent participates in wave 1 to wave 5 but what
if they only enter in wave 2? That would also mean that | cannot use wave 6 at all. Am | missing something here or is there any other
variable with this information, which | am not aware of?

Thank you very much in advance.

Best,

Lea

History

#1 - 08/11/2017 04:58 PM - Stephanie Auty

- Status changed from New to In Progress

- Assignee changed from Gundi Knies to Stephanie Auty
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 08/15/2017 03:54 PM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Stephanie Auty to Lea Samek

- % Done changed from 10 to 60
Hi Lea,
This question is part of the Family Networks module. As you can see in the long term content plan (

https://www.understandingsociety.ac.uk/documentation/mainstage/long-term-content-plan), this module is and will be asked in odd numbered waves,
so when the wave 7 data is available later this year you will have another wave you can use.

As the surviving BHPS sample members joined the UKHLS in Wave 2 and a similar question was asked in the BHPS (PNLVSIB in wave 16, number
of siblings living outside the household), you could use this to derive the information you need for these respondents.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 08/30/2017 09:58 AM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 60 to 100

#4 - 09/14/2017 05:28 PM - Stephanie Auty

- Status changed from Resolved to Closed
